Subject: (urth) Is "The Death Of Doctor Island" Offensive? Why not?

From: Jack Redelfs <jackredelfs at gmail.com>
Date: Mon, 16 Oct 2006 18:44:07 +0000

>I was thinking the same thing.  I mean there is some violence in
>there, but nothing more than you'd find in any of his other books.
>Heck, he had an executioner for a protaganist.  So what did you find
>offensive David?

I  don't think that David is going out on a limb, at all. Severian
may have been a torturer, but in the end he took off his fuligin and
disbanded the torturer's guild.

While "The Death Of Dr. Island," a violent young man murders a
young girl and, far from being punished, the good Dr. deems it
was a vital therapeutic step and declares the offender cured.
It's one of Wolfe's better early stories, but certainly one of his
most brutal and disturbing. I don't find it offensive, but I can
easily see how some might.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20061016/b897bd2b/attachment.htm